Forgot a dependency
[gonvert] / support / doc / FAQ
1
2  Problem: Cannot run with python2.2
3    Cause: Python Bindings pygtk have not been installed in python 2.2 library
4 Solution: Download the latest pygtk from: ftp://ftp.gtk.org/pub/gtk/python/v1.2/
5           After unpacking, in the unpacked directory, type:
6              PYTHON=/usr/bin/python2 ./configure --prefix=/usr
7              make
8              make install
9              
10           Also, if your python2.2 is started by typing python2 then the first
11           line of the gonvert file must be:
12              #!/usr/bin/python2
13           Use "which python2" to find the exact path that starts python2.
14
15
16
17  Problem: gonvert reports "ImportError:  No module named gnome.ui"
18    Cause: Python programs that use the gnome interface require pygnome
19 Solution: install pygnome which can be obtained from:
20           ftp://ftp.daa.com.au/pub/james/python/
21
22
23 Q: Where is the source?
24 A: This is a Python program, the program is the source code.
25    Use a text viewer/editor to look directly at gonvert
26